3 comments

  • Avatar
    Helge Klein Official comment

    It seems you tried to install version 4.2 of the uberAgent app on Splunk Cloud. We had disabled that version because 5.0 is current (and 5.0.1 currently being reviewed by Splunk).

    However, we just re-enabled version 4.2. We would recommend using the latest version, though.

  • 0
    Avatar
    Brian Clark

    Hey Helge,

    5.0.0 doesn't seem to be available for download. Screenshot attached.

  • 0
    Avatar
    Helge Klein

    The vetting process for Splunk Cloud, unfortunately, can only be initiated by customers, not by us. Could you please contact Splunk Support, asking them to vet version 5.0 for Splunk Cloud?

Please sign in to leave a comment.